OpenEJB
  1. OpenEJB
  2. OPENEJB-1244

upgrade legacy activemq 4 support to 4.1.2

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 3.1.3
    • Fix Version/s: 3.1.3
    • Component/s: general
    • Labels:
      None

      Description

      We might as well use the slightly bug-fixed amq 4.1.2 in the legacy amq 4 support. It doesn't seem to cause any obvious problems.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            David Jencks
            Reporter:
            David Jencks
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development